@media(max-width:1023px) {
    .plist h4 a {
        font-size: 34px;
    }

    .plist h4, .plist h4 label {
        font-size: 20px;
    }

    .plist p i {
        font-size: 19px;
    }

    .plist p, .plist p span label {
        font-size: 0.95rem;
    }

    .stat-btn {
        width: 21px;
        height: 21px;
        top: 37%;
        left: 22.5px;
    }
}

@media(max-width:991px) {
    .nwdsh h4.dsh-btm-rgt {
        margin-left: 5px;
        font-size: 1.05rem;
    }

    .nwdsh .dash-itm {
        padding: 20px 15px 15px;
        border-radius: 25px;
    }

    .nwdsh h2.dsh-btm-lft {
        font-size: 2.75rem;
    }

    .nwdsh .dash-itm:after {
        width: 95px;
        height: 95px;
    }

    .nwdsh .dash-itm-img {
        max-width: 38px;
        max-height: 38px;
    }

    /**/
    .fdsh h4.dsh-btm-rgt {
        margin-left: 5px;
        font-size: 1.05rem;
    }

    .fdsh .dash-itm {
        padding: 15px 12.5px 7.5px;
        border-radius: 20px;
        margin-top: 7.5px;
        margin-bottom: 7.5px;
    }

    .fdsh h2.dsh-btm-lft {
        font-size: 3.60rem;
    }

    .fdsh .dash-itm:after {
        width: 95px;
        height: 95px;
    }

    .fdsh .dash-itm-img {
        max-width: 38px;
        max-height: 38px;
    }
}

@media(max-width:767px) {

    .stat-btn {
        width: 18px;
        height: 18px;
        top: 40%;
        left: 17.5px;
    }

    .plist h4, .plist h4 label {
        font-size: 18px;
    }

    .plist p, .plist p span label {
        font-size: 0.90rem;
    }

    .plist h4 {
        font-size: 18px;
        margin-bottom: 0.25rem;
    }

        .plist h4 a {
            font-size: 32px;
            line-height: 22px;
        }

    .lg-sec-top h3 {
        font-size: 1.5rem;
    }

    .nwdsh h4.dsh-btm-rgt {
        width: 100%;
        display: block;
        margin-top: 0;
    }

    .nwdsh .dash-itm {
        padding-bottom: 22.5px;
    }

        .nwdsh .dash-itm:after {
            width: 87px;
            height: 87px;
        }

    .fdsh .dash-itm2 {
        margin-right: 0px;
    }

    .fdsh .dash-itm3 {
        margin-left: 0px;
    }

    .k-edge .k-pager-numbers.k-state-expanded .k-current-page,
    .k-ff .k-pager-numbers.k-state-expanded .k-current-page,
    .k-ie11 .k-pager-numbers.k-state-expanded .k-current-page,
    .k-safari .k-pager-numbers.k-state-expanded .k-current-page,
    .k-webkit .k-pager-numbers.k-state-expanded .k-current-page {
        padding-bottom: 0px;
    }

    .k-edge .k-pager-wrap .k-pager-numbers .k-link,
    .k-edge .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-ff .k-pager-wrap .k-pager-numbers .k-link,
    .k-ff .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-ie11 .k-pager-wrap .k-pager-numbers .k-link,
    .k-ie11 .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-safari .k-pager-wrap .k-pager-numbers .k-link,
    .k-safari .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-webkit .k-pager-wrap .k-pager-numbers .k-link,
    .k-webkit .k-pager-wrap .k-pager-numbers .k-state-selected {
        /* width:auto;*/
    }

    .k-edge .k-pager-numbers .k-current-page .k-link,
    .k-ff .k-pager-numbers .k-current-page .k-link,
    .k-ie11 .k-pager-numbers .k-current-page .k-link,
    .k-safari .k-pager-numbers .k-current-page .k-link,
    .k-webkit .k-pager-numbers .k-current-page .k-link {
        line-height: 1.35em;
    }
}

@media(min-width:575px) {
    .dash-itm {
        margin: 10px 0;
    }

    .nwdsh .dash-itm {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media(max-width:575px) {
    .nwdsh h4.dsh-btm-rgt {
        /*width: auto;		
		margin-top: 15px;*/
    }

    .nwdsh .dash-itm {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .nwdsh .dash-itm2 {
        margin-right: 0px;
    }

    .nwdsh .dash-itm3 {
        margin-left: 0px;
        /*margin-right: -10px;*/
    }

    .nwdsh .dash-itm4 {
        margin-left: 0px;
        margin-right: -10px;
    }

    .nwdsh .dash-itm5 {
        margin-left: 0px;
        /* margin-right: -10px;*/
    }

    /**/
    .fdsh .dash-itm1 {
        margin-right: 0;
    }

    .fdsh .dash-itm2 {
        margin-left: 0;
    }

    .fdsh .dash-itm3 {
        margin-right: 0;
        margin-right: -10px;
    }

    .fdsh .dash-itm4 {
        margin-left: 0;
    }

    .fdsh .dash-itm {
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .nwdsh .dash-itm4 {
        margin-left: -10px;
        margin-right: 0;
    }

    .nwdsh h2.dsh-btm-lft {
        font-size: 2.50rem;
    }

    .dash-itm5 .dsh-btm-rgt .d-block {
        /*margin-top: -20px;*/
    }

    .fltr-olay .k-animation-container[aria-hidden="false"] {
        left: auto !important;
        right: 15px;
    }

    .k-filter-menu label.k-label {
        width: 100px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media(max-width:479px) {
    .mdm-btn {
        width: 100%;
        margin-right: 0;
    }

    /*.head-sec h5 {
        margin-top: 5px;
    }*/

    .head-sec h5 {
        margin: 0px 0px 0px -40px;
    }

    /*.menu-Dashboard {
        margin: 0px 0px 0px -15%;
    }*/

    .head-sec .nav-pills .nav-link {
        font-size: 15px;
    }

        .head-sec .nav-pills .nav-link [class^="flaticon-"]::before {
            font-size: 16px;
            margin-right: 3px;
            margin-left: 0;
        }

    .head-sec ul.nav li {
        margin: 0 2px;
    }

    .head-sec .nav-pills .nav-link {
        padding: 0rem 0.5rem .5rem 0.5rem;
    }

        .head-sec .nav-pills .nav-link.active:after {
            height: 2px;
        }

    label {
        font-size: 15px;
    }

    footer ul li a .flaticon-ticket[class^="flaticon-"]:before {
        font-size: 21px;
    }

    footer ul li a {
        font-size: 14px;
        padding: 10px 2px 5px;
    }

    .head-sec-btm-srch input {
        padding: 11px 15px 11px 50px;
    }

    .head-sec-btm-srch .ti-arrow-left {
        top: 12px;
        font-size: 22px;
        left: 15px;
        padding-right: 10px;
    }

    .navbar .menu-left, .navbar .menu-right {
        padding: 0px 15px;
    }



    .plist-empty h5 {
        font-size: 1.15rem;
    }

    .tm-tdtl-sec li a {
        min-width: auto;
        padding: 6px 25px;
        display: block;
        font-size: 14px;
    }

    .stat-btn .checkmark {
        top: 0;
        left: 0;
        height: 16px;
        width: 16px;
    }

    .stat-btn .customcheck .checkmark:after {
        left: 5px;
        top: 5px;
        width: 7px;
        height: 7px;
    }

    .plist-empty {
        padding: 30px 20px 30px 20px;
    }

    /* Accordian */
    .accordion .show .card-body {
        /*padding: 0;*/
    }

    .accordion h5 button {
        padding: 7.5px 12.5px;
    }
}

@media(max-width:440px) {
    .stat-btn {
        left: 15px;
    }

    .stat-btn {
        width: 15px;
        height: 15px;
        left: 12.5px;
    }

    .plist h4 {
        /*font-size: 16px;*/
    }

        .plist h4 a {
            font-size: 29px;
            line-height: 17px;
        }

    .plist p {
        /*font-size: 0.80rem;*/
    }

        .plist p i {
            font-size: 16px;
        }

    .head-sec-btm a {
        border: 1px solid #fff;
        padding: 4px 16px;
        color: #fff;
        font-size: 14px;
    }

        .head-sec-btm a i {
            font-size: 13px;
        }

    .hd-srch {
        font-size: 22px;
    }

    .plist-dtl .modal-body {
        padding: 1rem 1rem;
    }

    .plist-dtl .modal-header {
        padding: 1rem 0.5rem;
    }

    .lgn-logo img {
        max-width: 45px;
    }

    .lgn-logo {
        padding: 18px 24px
    }

    .lg-sec-btm .lgn-btn {
        padding: 12.5px 35px;
    }
}

@media(max-width:400px) {
    .nwdsh h4.dsh-btm-rgt {
        width: 100%;
        display: block;
        margin-top: 0;
    }

    .nwdsh .dash-itm:after {
        width: 82px;
        height: 82px;
    }
}

@media(max-width:360px) {
    .mdm-btn {
        width: 100%;
        margin-right: 0;
    }

    .plist h4 {
        /*font-size: 15px;*/
    }

    .plist p {
        /*font-size: 0.75rem;*/
    }

    .plist {
        margin-bottom: 12.5px;
    }

        .plist h4 a {
            font-size: 26px;
            line-height: 14px;
        }

    .stat-btn {
        width: 13px;
        height: 13px;
    }

    .main-sec {
        padding: 15px 0 10px;
    }

    .plist p i {
        font-size: 15px;
    }
}


/* Pagination */
@media only screen and (max-width: 1024px) {
    .k-pager-wrap > .k-link > .k-icon {
        padding: 12px 18px;
        margin-top: 0;
    }

    .k-edge .k-grid .k-pager-numbers,
    .k-edge .k-pager-numbers,
    .k-ff .k-grid .k-pager-numbers,
    .k-ff .k-pager-numbers,
    .k-ie11 .k-grid .k-pager-numbers,
    .k-ie11 .k-pager-numbers,
    .k-safari .k-grid .k-pager-numbers,
    .k-safari .k-pager-numbers,
    .k-webkit .k-grid .k-pager-numbers,
    .k-webkit .k-pager-numbers {
        left: 10em;
    }

        .k-edge .k-pager-numbers.k-state-expanded .k-current-page .k-link,
        .k-ff .k-pager-numbers.k-state-expanded .k-current-page .k-link,
        .k-ie11 .k-pager-numbers.k-state-expanded .k-current-page .k-link,
        .k-safari .k-pager-numbers.k-state-expanded .k-current-page .k-link,
        .k-webkit .k-pager-numbers.k-state-expanded .k-current-page .k-link {
            background: #333;
        }

    .k-pager-wrap {
        padding: 2px;
    }

    .k-edge .k-pager-wrap .k-pager-numbers .k-link,
    .k-edge .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-ff .k-pager-wrap .k-pager-numbers .k-link,
    .k-ff .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-ie11 .k-pager-wrap .k-pager-numbers .k-link, .k-ie11
    .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-safari .k-pager-wrap .k-pager-numbers .k-link,
    .k-safari .k-pager-wrap .k-pager-numbers .k-state-selected,
    .k-webkit .k-pager-wrap .k-pager-numbers .k-link,
    .k-webkit .k-pager-wrap .k-pager-numbers .k-state-selected {
        padding: 12px 10px;
        min-width: 2.90rem;
    }

    .k-edge .k-pager-numbers .k-current-page:hover .k-link,
    .k-ff .k-pager-numbers .k-current-page:hover .k-link,
    .k-ie11 .k-pager-numbers .k-current-page:hover .k-link,
    .k-safari .k-pager-numbers .k-current-page:hover .k-link,
    .k-webkit .k-pager-numbers .k-current-page:hover .k-link {
        background: #333;
    }

    .k-edge .k-pager-numbers .k-current-page .k-link,
    .k-ff .k-pager-numbers .k-current-page .k-link,
    .k-ie11 .k-pager-numbers .k-current-page .k-link,
    .k-safari .k-pager-numbers .k-current-page .k-link,
    .k-webkit .k-pager-numbers .k-current-page .k-link {
        line-height: 0;
        background: #333;
    }

    .k-edge .k-pager-numbers.k-state-expanded .k-current-page,
    .k-ff .k-pager-numbers.k-state-expanded .k-current-page,
    .k-ie11 .k-pager-numbers.k-state-expanded .k-current-page,
    .k-safari .k-pager-numbers.k-state-expanded .k-current-page,
    .k-webkit .k-pager-numbers.k-state-expanded .k-current-page {
        margin: -2.25em -1px 0;
    }

    .k-edge .k-grid .k-pager-numbers.k-state-expanded,
    .k-edge .k-pager-numbers.k-state-expanded,
    .k-ff .k-grid .k-pager-numbers.k-state-expanded,
    .k-ff .k-pager-numbers.k-state-expanded,
    .k-ie11 .k-grid .k-pager-numbers.k-state-expanded,
    .k-ie11 .k-pager-numbers.k-state-expanded,
    .k-safari .k-grid .k-pager-numbers.k-state-expanded,
    .k-safari .k-pager-numbers.k-state-expanded,
    .k-webkit .k-grid .k-pager-numbers.k-state-expanded,
    .k-webkit .k-pager-numbers.k-state-expanded {
        border: 0;
    }

    .k-webkit .k-grid .k-pager-numbers .k-current-page,
    .k-webkit .k-pager-numbers .k-current-page {
        top: -1px;
        position: relative;
    }
}

@media only screen and (max-width: 1024px) {
    .k-edge .k-pager-wrap .k-pager-numbers li:not(.k-current-page) .k-link:hover,
    .k-ff .k-pager-wrap .k-pager-numbers li:not(.k-current-page) .k-link:hover,
    .k-ie11 .k-pager-wrap .k-pager-numbers li:not(.k-current-page) .k-link:hover,
    .k-safari .k-pager-wrap .k-pager-numbers li:not(.k-current-page) .k-link:hover,
    .k-webkit .k-pager-wrap .k-pager-numbers li:not(.k-current-page) .k-link:hover {
        background: #333;
    }
}


@media only screen and (max-width: 755px) {
    .k-edge .k-pager-info, .k-ff .k-pager-info,
    .k-ie11 .k-pager-info, .k-safari .k-pager-info,
    .k-webkit .k-pager-info {
        display: block;
    }
}

@media only screen and (max-width: 379px) {
    .k-edge .k-pager-info, .k-ff .k-pager-info,
    .k-ie11 .k-pager-info, .k-safari .k-pager-info,
    .k-webkit .k-pager-info {
        width: 100%;
        text-align: right;
        margin-top: 5px;
    }
}
